html,body {
    height: 100%;
    width:100%;
}
  
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    padding:0;
    margin:0;
    font-family: 'Roboto', sans-serif;
}

.main{
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
  
.screen{
    width:100%;
    height: 100%;
    max-width:850px;
    max-height:600px;
    background:black;
    color:white;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    position: relative;
}

.screen-red{
    width:100%;
    height: 100%;
    max-width:850px;
    max-height:670px;
    background:black;
    color:white;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    position: relative;
}

.screen .button-start{
    font-size:35px;
    cursor:pointer;
    border:4px solid white;
    width:40%;
    min-width:250px;
    height:90px;
    display:flex;
    align-items: center;
    justify-content: space-around;
    transition: 1s;
}

.screen .button-start:hover{
    background:white;
    color:black;
}






                                        /* TEXTS */

.short{
    font-size: 40px;
    width:80%;
    text-align: center;
    margin-bottom:40px;
}                                       

.medium{
    font-size: 35px;
    width:80%;
    text-align: center;
    margin-bottom:40px;
}

.wide{
    font-size: 35px;
    width:80%;
    text-align: center;
    margin-bottom:40px;
}

.txtred{
    font-size: 35px;
    width:80%;
    text-align: center;
    margin-bottom:45px;
    font-weight: 600;
}





#bar1{
    position: absolute;
    width:80%;
    height:13px;
    background:black;
    border:1px solid rgb(114, 114, 114);
    align-self: flex-end;
    left:50%;
    transform: translateX(-50%);
    bottom:40px;
}

#bar1 > div{
    height:100%;
    background-color: rgb(114, 114, 114);
    animation-name: bar1;
    animation-duration: 2s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

@keyframes bar1 {
    0%   {width:0px}
    100% {width:100%}
}

cc{
    color:black;
    text-decoration: line-through;
  
}

.screen .name-input{
    position: absolute;
    align-self: flex-end;
    left:50%;
    transform: translateX(-50%);
    bottom:200px;
    height:50px;
    width:40%;
    max-width:250px;
    font-size:28px;
    padding-left: 10px;
    outline:none;
    text-align: center;
}

.m-n-main{
    position: absolute;
    align-self: flex-end;
    bottom:130px;
    left:0px;
    display: flex;
    flex-wrap: wrap;
    width:100%;
    align-self: center;
    justify-content: space-around;
}

.m-n-main .m-n{
    background:rgb(197, 197, 197);
    color:black;
    min-width:30%;
    width:auto;
    height:70px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 35px;
    cursor: pointer;
    transition:1s
}

.m-n-main .m-n2{
    background:rgb(197, 197, 197);
    color:black;
    min-width:30%;
    width:auto;
    height:70px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 30px;
    transition:1s;
    cursor: pointer;
}

.m-n-main .m-n:hover{
    background:black;
    color:rgb(211, 211, 211);
    border:1px solid rgb(211, 211, 211);
}

.m-n-main .m-n2:hover{
    background:black;
    color:rgb(211, 211, 211);
    border:1px solid rgb(211, 211, 211);
}

.m-n-main .m-n3{
    background:rgb(197, 197, 197);
    color:black;
    min-width:30%;
    width:auto;
    height:70px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 30px;
    transition:1s;
    cursor: pointer;
}


#typehere{
    width:60%;
    text-align: center;
    bottom:40px;
    height:60px;
    font-size:32px;
    outline:none;
}

img{
    width:100px;
}

.blue{
    width:100%;
    height: 100%;
    background-image: url("blue.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color:#0078D7;
}

@media screen and (max-height: 600px){

    .screen .name-input {
       bottom: 100px;
    }
}

@media screen and (max-height: 440px){

    .m-n-main {
     
        bottom: 84px;
    }
}

@media screen and (max-width: 500px){
    .medium {
        font-size: 24px;
    }

    .screen .name-input {
        height: 42px;
        width: 50%;
        max-width: 250px;
        font-size: 24px;

    }

    
.short{
    font-size: 30px;
}   

.m-n-main .m-n {
    min-width: 37%;
    width: auto;
    height: 50px;
    font-size: 26px;
}

.txtred{
    font-size: 30px;
    font-weight: 600;
}

.m-n-main .m-n3 {
    min-width: 40%;
    width: auto;
    height: 56px;
    font-size: 24px;
    padding:0px 5px;
}

.m-n-main .m-n2 {
    min-width: 37%;
    width: auto;
    height: 51px;
    font-size: 25px;
    padding:0px 9px;
}

#bar1{
    height:8px;
}

#typehere {
    width: 70%;
    text-align: center;
    margin-bottom: 40px;
    height: 55px;
    font-size: 23px;
    outline: none;
}

img{
    width:70px;
}

}
